RubyGems Navigation menu

yaconfig 0.0.5

Yet Another Configuration gem.

Gemfile
          gem 'yaconfig', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install yaconfig
  
  
  
  
  
  
  

Total downloads 613

For this version 613

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 13, 2013 (9 KB)